/*
Theme Name: Listings Child
Theme URI:  http://themeforest.net/user/UmbrellaStudios
Description: A child theme of Listings Theme
Author: Umbrella
Author URI: http://themeforest.net/user/UmbrellaStudios
Version: 1.0
Template: listings
*/
@import url("../listings/style/global.css");
.content a {
color: #ff5500 !important; 
}
p {
font-size: 14px !important;
font-weight: normal !important;
color: #201F1F !important;
line-height: 24px !important;
margin-bottom: 12px !important;
}
h1, h2, h5, h6 {
color: #000 !important;
}
h3, h4 {
color: #FFF !important;
}
h1, h2, h3, h4, h5, h6 {
margin-bottom: 12px !important;
}
#header {
background-color: transparent !important;
}
#header #header-right {
float:right;
}
#header .header_bottom_section {
background-color: #ff5500 !important;
}
#header .header_bottom_section {
border-color: #F04300 !important;
}
#header .header_bottom_section #menu-main > li > a {
font-size: 14px !important;
font-weight: 600 !important;
}
#header .header_bottom_section #menu-main li:hover > a {
background-color: #000 !important;
}
.header_bottom_section #menu-main .menu-item .sub-menu li a {
font-size: 14px !important;
min-width: 180px !important;
text-transform: uppercase !important;
font-weight: 600 !important;
}
#header .header_bottom_section #menu-main .menu-item .sub-menu li a {
	background-color: #ff5500 !important; 
	color: #FFF !important;
}
#header .header_bottom_section #menu-main .menu-item .sub-menu li:hover > a {
	background-color: #000 !important; 
	color: #ff5500 !important;       
}
.bread_crumb span.current {
	color: #333333 !important;
	font-weight: bold !important;
}
#homepage {
margin: 20px 10px;
padding: 15px 20px;
background: #FFF;
}
.contact_form > h4, .contact_info > h4 {
	color: #000 !important;
	font-weight: bold !important;
}
.main_content > .featured_cars_grid .featured_car .car_name {
	color: #000 !important;
	font-weight: bold !important;
}
.featured_cars_slider .slider_title > p {
	color: #FFF !important;
	font-weight: bold !important;
}
.search_results > form select {
	color: #000 !important;
}
.car_info_page .car_info_title > h2 {
	color: #FFF !important;
}
.car_info_page .car_info_title > h3.price {
	color: #ff5500 !important;
        font-weight: bold !important;
}
.description > h4, .details > h4, .elements > h4, .share > h4 {
	color: #000 !important;
}
#footer .footer_mid_section #content > div > p {
	color: #FFF !important;
}
ul.bullet {
margin-bottom: 12px !important;
}
.bullet li {
text-indent: 14px !important;
list-style: square inside;
font-size: 14px !important;
font-weight: 600 !important;
line-height: 20px !important;
}
.main_content > .featured_cars_grid .featured_car > a img.enquiry {
float:right !important;
width:210px !important;
height:38px !important;
}
.main_content > .featured_cars_grid .featured_car:hover > a img.enquiry {
opacity: 1 !important;
float:right !important;
width:210px !important;
height:38px !important;
}